Information on source package bsd-mailx

Available versions

ReleaseVersion
jessie8.1.2-0.20141216cvs-2
stretch8.1.2-0.20160123cvs-4
buster8.1.2-0.20180807cvs-1
bullseye8.1.2-0.20180807cvs-1
sid8.1.2-0.20180807cvs-1

Resolved issues

BugDescription
CVE-2014-7844
CVE-2004-2771The expand function in fio.c in Heirloom mailx 12.5 and earlier and BS ...

Security announcements

DSA / DLADescription
DLA-113-1bsd-mailx - security update
DSA-3104-1bsd-mailx - security update

Search for package or bug name: Reporting problems